$(document).ready(function($){

  function getPageHeight() {
    var windowHeight = $(window).height();
    $('.page-content').css('min-height', windowHeight);
  }
  getPageHeight();

  $(window).resize(function() {
    getPageHeight();
  });
  
});